apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: jspolicy
  namespace: argocd
  finalizers:
    - resources-finalizer.argocd.argoproj.io
spec:
  source:
    chart: jspolicy
    repoURL: https://charts.loft.sh
    targetRevision: 0.2.2
  destination:
    namespace: jspolicy
    server: https://kubernetes.default.svc
  project: system
  syncPolicy:
    syncOptions:
      - CreateNamespace=true
      - ServerSideApply=true
